내 카드가 어떤 Eyefi 앱에서 작동합니까?

Eyefi Mobi 앱

Eyefi Mobi 앱은 Eyefi Mobi 카드와만 작동합니다. Eyefi Mobi와 Mobi 카드 모두 Eyefi Mobi 앱, Eyefi Cloud 및 Eyefi 웹 앱의 기능을 사용할 수 있습니다. 또한 iOS 7.0 이상을 실행하는 iPhone 또는 iPad, 또는 안드로이드 4.0.3 이상을 실행하는 스마트폰이나 태블릿이 필요합니다.

현재 원래 Eye-Fi 앱을 사용 중인 경우, 카드를 새 Eyefi Mobi 앱에 추가하기 위해 필요한 활성화 코드를 찾으시기 바랍니다. 안드로이드에서는 설정 > Eye-Fi 장치 설정 > Mobi 카드를 선택하여 원래 Eye-Fi 앱의 현재 활성화 코드를 찾을 수 있습니다. iPhone 및 iPad의 경우에는 현재 원래 Eye-Fi 앱의 활성화 코드를 찾을 방법이 없습니다.

Eye-Fi 앱

이전 Eye-Fi 앱은 Pro X2 카드에서 작동하며, 이 카드에서는 Eyefi Mobi 앱을 사용할 수 없습니다. 

또한, 7.0 이전 iOS 버전 또는 4.0.3 이전 안드로이드 버전을 사용 중인 경우, Eye-Fi 앱을 사용해야 합니다.

또 다른 질문이 있으십니까? 문의 등록